
Foreman - Bug #682

Typo in app/models/orchestration/libvirt.rb 

02/20/2011 06:10 PM - Clement Martin

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Orchestration   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I presume

def queue_libvirt_destory

should be

def queue_libvirt_destroy

in app/models/orchestration/libvirt.rb

Associated revisions

Revision 2aaa1858 - 02/21/2011 02:31 AM - Ohad Levy

fixes #682 - Typo in app/models/orchestration/libvirt.rb

History

#1 - 02/21/2011 03:24 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2aaa18586ae04ba0a2f71ce958eed38261c2dee0.

#2 - 02/23/2011 04:53 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Assignee set to Ohad Levy

- Target version set to 0.2
